﻿/* ====== Select2 estilo Bootstrap ====== */

.select2-container--default .select2-selection--single {
    height: 38px; /* mismo height que .form-control */
    padding: 6px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    background-color: #fff;
}

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 24px;
        color: #495057;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 36px;
        right: 10px;
    }

.select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);
}
